import { http as requestClient } from '@/http/http'

enum Api {
  base = '/formOperationIssue/issue',
}

export function submitIssue(params: any) {
  return requestClient.post(`${Api.base}`, params)
}
